package it.integry.integrywmsnative.gest.spedizione.exceptions;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class NoOrdersSelectedException extends Exception {

    public NoOrdersSelectedException() {
        super(UtilityResources.getString(R.string.no_one_order_selected));
    }

}
